{% extends 'general_core.html' %}
{% load static %}http://localhost:8000/equipment/
{% block content %}

    {% load pool_extrass %}
    {% to_list 'equipment;Оборудование' ';Доступное оборудование' as breadList %}

    {% include 'templateparts/bread_section.html' with list=breadList %}
    <div class="row equipment-row">
        {% include 'Equipment_module/templateparts/equipment-card.html' %}
    </div>

    {# modals #}
    {% include 'templateparts/modals/equipment_modal.html' %}
    {% include 'templateparts/modals/equipment_order_modal.html' %}
{% endblock %}

{% block script %}

    <script src="{% static 'src/js/libs/jquery.mask.min.js' %}"></script>
    <script src="{% static 'src/js/modules/equipments.js' %}"></script>

{% endblock %}